org.eclipse.actf.model.dom.dombycom

## Interface IStyleSheets

    public interface IStyleSheets

Interface to access a collection of `IStyleSheet` objects in the document.

### Method Summary

Methods
`int` `getLength()`
`IStyleSheet` `item(int index)`

### Method Detail

#### getLength

    int getLength()

Returns:
  number of `IStyleSheet` in a collection

#### item

    IStyleSheet item(int index)

Parameters:
  `index` - Index into the collection.
Returns:
  The `IStyleSheet` at the `index`th position, or `null` if that is not a valid index.